+ Reply to Thread
Results 1 to 1 of 1

Thread: EFI response to Apple’s 32-bit support warning

  1. #1
    Join Date
    Nov 2005
    Location
    Fremont, CA
    Posts
    284

    Default EFI response to Apple’s 32-bit support warning

    In Mac OS 13.4 (High Sierra), Apple has started warning users (https://support.apple.com/en-us/HT208436) of 32-bit applications, including Command WorkStation 6, that those applications may not be fully compatible in Apple’s upcoming macOS release, presumably planned for September or October of 2018. In this warning, Apple reminded users that at “our Worldwide Developers Conference in 2017, Apple informed developers that macOS High Sierra would be the last version of macOS to run 32-bit apps without compromise.”

    EFI is hard at work at producing a 64-bit versions of the Command WorkStation Package, Color Profiler Suite, and other Fiery software, and plans to provides updates at the end of Q3 2018. EFI expects these updates to be fully compatible with Apple’s 64-bit requirements for their upcoming macOS release.
    Last edited by Mike_R; 04-17-2018 at 02:59 PM.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts